# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'urbs/version'

Gem::Specification.new do |spec|
  spec.name          = "urbs"
  spec.version       = Urbs::VERSION
  spec.authors       = ["Erik Cameron"]
  spec.email         = ["erik.cameron@gmail.com"]
  spec.description   = %q{Urbs: Ruby on L tracks or something}
  spec.summary       = %q{Yet another web framework for Ruby, ruled by a (state) machine}
  spec.homepage      = "http://erikcameron.github.io/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
